[NODES]
FLOOR=0
____FLOOR_SUB4=0
____FLOOR_SUB0=0
____FLOOR_SUB3=0
____FLOOR_SUB2=0
____FLOOR_SUB1=0
WHEEL_LF=0
____WHEEL_LF_SUB0=0
____WHEEL_LF_SUB5=0
____WHEEL_LF_SUB4=0
____WHEEL_LF_SUB3=0
____WHEEL_LF_SUB2=0
____WHEEL_LF_SUB1=0
BASE=0
____BASE_SUB8=0
____BASE_SUB1=0
____BASE_SUB7=0
____BASE_SUB9=0
____BASE_SUB2=0
____BASE_SUB0=0
____BASE_SUB3=0
____BASE_SUB5=0
____BASE_SUB6=0
____BASE_SUB4=0
SUSP_LF=0
____SUSP_LF_SUB0=0
____SUSP_LF_SUB1=0
HOOD=0
____HOOD_SUB1=0
____HOOD_SUB0=0
DASH=0
____DASH_SUB9=0
____DASH_SUB1=0
____DASH_SUB3=0
____DASH_SUB4=0
____DASH_SUB7=0
____DASH_SUB2=0
____DASH_SUB8=0
____DASH_SUB0=0
____DASH_SUB6=0
____DASH_SUB5=0
CENTERCON=0
____CENTERCON_SUB3=0
____CENTERCON_SUB1=0
____CENTERCON_SUB4=0
____CENTERCON_SUB0=0
____CENTERCON_SUB2=0
TURN_RF=0
BUMPER_FRONT=0
____BUMPER_FRONT_SUB4=0
____BUMPER_FRONT_SUB5=0
____BUMPER_FRONT_SUB3=0
____BUMPER_FRONT_SUB6=0
____BUMPER_FRONT_SUB2=0
____BUMPER_FRONT_SUB1=0
____BUMPER_FRONT_SUB0=0
WINDOWMASK=0
BRAKE_R=0
TURN_RR=0
GAUGECLUSTER=0
____GAUGECLUSTER_SUB3=0
____GAUGECLUSTER_SUB0=0
____GAUGECLUSTER_SUB1=0
____GAUGECLUSTER_SUB2=0
____GAUGECLUSTER_SUB4=0
GAUGE_GLASS=0
WIPERBASE_C=0
SPEAKER=0
____SPEAKER_SUB2=0
____SPEAKER_SUB0=0
____SPEAKER_SUB1=0
TRUNK=0
____TRUNK_SUB0=0
____TRUNK_SUB6=0
____TRUNK_SUB2=0
____TRUNK_SUB3=0
____TRUNK_SUB5=0
____TRUNK_SUB1=0
____TRUNK_SUB4=0
TAIL_GLASS=0
____TAIL_GLASS_SUB0=0
____TAIL_GLASS_SUB2=0
____TAIL_GLASS_SUB1=0
SEATS=0
____SEATS_SUB4=0
____SEATS_SUB3=0
____SEATS_SUB8=0
____SEATS_SUB6=0
____SEATS_SUB7=0
____SEATS_SUB5=0
____SEATS_SUB1=0
____SEATS_SUB0=0
____SEATS_SUB2=0
HLBASE=0
____HLBASE_SUB2=0
____HLBASE_SUB0=0
____HLBASE_SUB1=0
____HLBASE_SUB3=0
LBEAM_R=0
HBEAM_R=0
BRAKE_C=0
BACKSEAT=0
____BACKSEAT_SUB6=0
____BACKSEAT_SUB3=0
____BACKSEAT_SUB7=0
____BACKSEAT_SUB0=0
____BACKSEAT_SUB2=0
____BACKSEAT_SUB1=0
____BACKSEAT_SUB4=0
____BACKSEAT_SUB5=0
WIPER_A=0
EXHAUST=0
____EXHAUST_SUB0=0
____EXHAUST_SUB1=0
____EXHAUST_SUB2=0
FENDERGLASS=0
TAIL_BASE=0
____TAIL_BASE_SUB0=0
____TAIL_BASE_SUB3=0
____TAIL_BASE_SUB1=0
____TAIL_BASE_SUB2=0
REVERSE=0
PLATE_US=0
STEER_HR=0
____STEER_HR_SUB1=0
____STEER_HR_SUB6=0
____STEER_HR_SUB7=0
____STEER_HR_SUB4=0
____STEER_HR_SUB8=0
____STEER_HR_SUB0=0
____STEER_HR_SUB3=0
____STEER_HR_SUB2=0
____STEER_HR_SUB5=0
NAV=0
CENTER_GLASS=0
CENTERSTACK=0
____CENTERSTACK_SUB0=0
____CENTERSTACK_SUB3=0
____CENTERSTACK_SUB1=0
____CENTERSTACK_SUB2=0
____CENTERSTACK_SUB4=0
OVERHEAD=0
____OVERHEAD_SUB4=0
____OVERHEAD_SUB5=0
____OVERHEAD_SUB3=0
____OVERHEAD_SUB6=0
____OVERHEAD_SUB8=0
____OVERHEAD_SUB9=0
____OVERHEAD_SUB0=0
____OVERHEAD_SUB1=0
____OVERHEAD_SUB2=0
____OVERHEAD_SUB7=0
BUMPER_REAR=0
____BUMPER_REAR_SUB0=0
____BUMPER_REAR_SUB1=0
____BUMPER_REAR_SUB2=0
____BUMPER_REAR_SUB4=0
____BUMPER_REAR_SUB3=0
LBEAM_L=0
HBEAM_L=0
TURN_LF=0
BRAKE_L=0
TURN_LR=0
WIPER_C=0
____WIPER_C_SUB1=0
____WIPER_C_SUB0=0
WIPER_B=0
SUSP_RF=0
____SUSP_RF_SUB0=0
____SUSP_RF_SUB1=0
WHEEL_RF=0
____WHEEL_RF_SUB0=0
____WHEEL_RF_SUB5=0
____WHEEL_RF_SUB4=0
____WHEEL_RF_SUB3=0
____WHEEL_RF_SUB2=0
____WHEEL_RF_SUB1=0
WHEEL_RR=0
____WHEEL_RR_SUB0=0
____WHEEL_RR_SUB5=0
____WHEEL_RR_SUB4=0
____WHEEL_RR_SUB3=0
____WHEEL_RR_SUB2=0
____WHEEL_RR_SUB1=0
SUSP_RR=0
____SUSP_RR_SUB0=0
____SUSP_RR_SUB1=0
WHEEL_LR=0
____WHEEL_LR_SUB0=0
____WHEEL_LR_SUB5=0
____WHEEL_LR_SUB4=0
____WHEEL_LR_SUB3=0
____WHEEL_LR_SUB2=0
____WHEEL_LR_SUB1=0
SUSP_LR=0
____SUSP_LR_SUB0=0
____SUSP_LR_SUB1=0
RPM_BOX=0
GEAR=0
SPEED=0
TEMP=0
DOORS=0
____DOORS_SUB0=0
____DOORS_SUB14=0
____DOORS_SUB11=0
____DOORS_SUB8=0
____DOORS_SUB6=0
____DOORS_SUB4=0
____DOORS_SUB2=0
____DOORS_SUB1=0
____DOORS_SUB7=0
____DOORS_SUB3=0
____DOORS_SUB13=0
____DOORS_SUB12=0
____DOORS_SUB10=0
____DOORS_SUB9=0
____DOORS_SUB5=0
HLGLASS=0
GLASS_WINDOW=0
____GLASS_WINDOW_SUB0=0
____GLASS_WINDOW_SUB4=0
____GLASS_WINDOW_SUB2=0
____GLASS_WINDOW_SUB1=0
____GLASS_WINDOW_SUB3=0
